<div class="header">
    <div>
        <div class="street-title"><b>{{property.street}}</b></div>
        <div>Hinterhouse</div>
    </div>
    <p>012</p>
    <p>8/1</p>
    <p>9</p>
    <p-progressBar [value]="value" [showValue]="false"></p-progressBar>
    <p-progressBar [value]="value" [showValue]="false"></p-progressBar>
    <button pButton pRipple type="button" label="(4) Ready" class="p-button-outlined calendar-button" icon="pi pi-calendar"></button>
    <p>{{property.date}}</p>
</div>

